ALM 12.20 and Sprinter support

Question ID: 106053
1
0

I see that ALM 12.20 is now available. We are having internal team discussion on making the move soon to this version from ALM 11.52. We use a lot of Sprinter, so need to have a possible push of new Sprinter software if compatibility is changing. We have Sprinter 12.01 in play on most machines. Is that still sufficient for now or do we need to be sure to wrap a Sprinter 12.20 upgrade as part of the roll out with ALM? We have a rather locked down user policy so the IT department has to be involved for most of these version changes.

Marked as spam
Posted by (Questions: 104, Answers: 0)
Asked on April 28, 2015 3:40 pm
7 views
Answers (1)
1
Private answer

Hello,

ALM 12.20 is only compatible with Sprinter 12.20. Any prior version of Sprinter will not be supported with ALM 12.20. You will definitely to plan out that roll out for your users right after your upgrade so they can continue to work without too much interruption.

Marked as spam
Posted by (Questions: 1, Answers: 116)
Answered on April 28, 2015 3:41 pm
Great, will look into Sprinter 12.20 download.
( at April 28, 2015 3:48 pm)